<?xml version="1.0" encoding="WINDOWS-1251" ?>
<Файл ВерсПрог="СБИС 3.7.4.229" ВерсФорм="5.06" ИдФайл="NO_BUHOTCH_5258_5258_5258120252525801001_20170127_01F41514-9171-DF1A-4133-7F1851B84B1A">

  <Документ ДатаДок="27.01.2017" ДатаУтвОтч="27.01.2017" КНД="0710099" НомКорр="0" ОКЕИ="384" ОтчетГод="2016" Период="34">
    <СвНП ОКВЭД="68.32.1" ОКОПФ="85" ОКПО="10665382" ОКФС="16">
      <НПЮЛ ИННЮЛ="5258120252" КПП="525801001" НаимОрг="ТОВАРИЩЕСТВО СОБСТВЕННИКОВ НЕДВИЖИМОСТИ ДНЕПРОПЕТРОВСКАЯ 8">
        <АдрРФ Город="Нижний Новгород г" Дом="8" Индекс="603034" КодРегион="52" Улица="Днепропетровская ул"/>
      </НПЮЛ>
    </СвНП>
    <Подписант ПрПодп="1">
      <ФИО Имя="Татьяна" Отчество="Николаевна" Фамилия="Кондруцкая"/>
    </Подписант>
    <Баланс ОКУД="0710001">
      <Актив СумОтч="2517" СумПрдшв="0" СумПрдщ="2006">
        <ОбА СумОтч="2517" СумПрдшв="0" СумПрдщ="2006">
          <ДебЗад СумОтч="1591" СумПрдщ="1246"/>
          <ДенежнСр СумОтч="926" СумПрдщ="760"/>
        </ОбА>
      </Актив>
      <Пассив СумОтч="2517" СумПрдшв="0" СумПрдщ="2006">
        <КапРез СумОтч="0" СумПрдшв="0" СумПрдщ="0"/>
        <КраткосрОбяз СумОтч="2517" СумПрдшв="0" СумПрдщ="2006">
          <КредитЗадолж СумОтч="847" СумПрдщ="789"/>
          <ОценОбяз СумОтч="1670" СумПрдщ="1217"/>
        </КраткосрОбяз>
      </Пассив>
    </Баланс>
    <ПрибУб ОКУД="0710002">
      <ПрочДоход СумОтч="42"/>
      <ПрибУбДоНал СумОтч="42" СумПред="0"/>
      <ТекНалПриб СумОтч="8"/>
      <ЧистПрибУб СумОтч="34" СумПред="0"/>
      <СовФинРез СумОтч="34"/>
    </ПрибУб>
  </Документ>

</Файл>
